<section class="oe_container">
	<div class="oe_row oe_spaced">
		<div class="oe_span12">
			<h2 class="oe_slogan">Snippet Object Carousel - Generic Module for Creating Any Type of Object Carousel</h2>
		</div>
		
	</div>
</section>


    <section
            style="background: url(https://www.73lines.com/73lines_web/static/src/img/banner/flectra/cta-background.jpg) repeat;">
        <div class="container">
            <a
                    href="https://www.73lines.com/r/S02">
                <img class="img img-responsive"
                     src="https://www.73lines.com/73lines_web/static/src/img/banner/flectra/cta-flectra-banner.png">
            </a>
        </div>
    </section>

<section class="oe_container">
	<h2 class="oe_slogan">Need Any Help?</h2>
	<div class="oe_slogan">
		<a class="btn btn-primary btn-lg mt8"
			style="color: #FFFFFF !important;" href="mailto:support@73lines.com"><i
			class="fa fa-envelope"></i> Email </a> <a
			class="btn btn-primary btn-lg mt8" style="color: #FFFFFF !important;"
			href="https://www.73lines.com/page/website.contactus"><i
			class="fa fa-phone"></i> Contact Us </a> <a
			class="btn btn-primary btn-lg mt8" style="color: #FFFFFF !important;"
			href="https://www.73lines.com/page/website.contactus"><i
			class="fa fa-check-square"></i> Request Customization </a>
	</div>
</section>